summaryrefslogtreecommitdiff
path: root/scripts/hob
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/hob')
-rwxr-xr-xscripts/hob6
1 files changed, 6 insertions, 0 deletions
diff --git a/scripts/hob b/scripts/hob
new file mode 100755
index 000000000..4a821cb08
--- /dev/null
+++ b/scripts/hob
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+export BB_ENV_EXTRAWHITE="DISABLE_SANITY_CHECKS $BB_ENV_EXTRAWHITE"
+DISABLE_SANITY_CHECKS=1 bitbake -u hob
+
+ret=$?
+exit $ret